{
  "name": "Dodge Viper RT/10",
  "brand": "Dodge",
  "description": "Die Dodge Viper (in Europa als Chrysler Viper vermarktet), war eine Neuinterpretation klassischer US-Musclecars. Der erste Prototyp wurde im Dezember 1989 getestet. Das Debüt war 1991 der Einsatz als Pace-Car beim Rennen von Indianapolis.<br/><br/>
  
  Im Frühjahr 1992 schließlich kam die erste Generation in Form der Viper RT/10 als offener Roadster in die Verkaufsräume.<br/><br/>

Der Motor wurde zuvor noch einmal von Chrysler mit Hilfe der damaligen Tochterfirma Lamborghini überarbeitet, der Block und die Zylinderköpfe aus Aluminium gefertigt und die Leistung gesteigert. Dieses Aggregat verteilt seinen vergleichsweise großen Hubraum von acht Litern auf zehn Zylinder (was 1992 für Pkw eine Besonderheit war).<br/><br/>

Dank der langen Getriebeübersetzung ist es dennoch vergleichsweise sparsam geblieben, mit etwa 11,2 l/100km nach US-Verbrauchsrichtlinie; der tatsächliche Verbrauch konnte jedoch je nach Fahrweise zwischen 15 und 47 Litern betragen! ;) <br/><br/>

Die erste Generation erreichte um 260km/h und die klassische Viertelmeile konnten geübte Fahrer in 12,9 Sekunden absolvieren. Ihre Karosserie wurde hauptsächlich aus GFK-Teilen und Aluminium gefertigt.<br/><br/>

Geradezu Typisch für US Sportwagen hingegen ihre sonstige Bauweise, mit Motor vorne und Antrieb hinten. Wesentlich bemerkenswerter der bewusste verzicht auf die zu der Zeit schon klassen üblichen elektronischen Fahrassistenzsysteme wie ABS, ESP und Traktionskontrolle. Weswegen sie vor allem bei Nässe schwer zu beherrschen (infolge der hohen Leistung, insbesondere des hohen Drehmoments, sie sehr zum Übersteuern neigt)!<br/><br/>

Dennoch behielt man sich diese Besonderheit fast bis zur letzten Generation bei (abgesehen vom ABS das ab 2001 zur Serienausstattung gehörte). Bzw. machte speziell auch gerade DIESE, den Charme oder das gewisse etwas oder andere an der Viper aus!<br/><br/>

Weswegen sie in den USA bereits ab der ersten Generation nicht nur ein gern genommenes Konzept für Drag Races und Drift-Wettbewerbe, sondern auch Zielobjekt diverser Amateur und Profi-Rennfahrer wurde.<br/><br/>

Allerdings bei letzterem mit zunächst ohne viel Erfolg, den obwohl der V10-Motor kraftvoll, war das Fahrzeug noch nicht für den Motorsport geeignet und den Teams fehlten die finanziellen Mittel ein Fahrzeug zu bauen welches gegen Werksfahrzeuge konkurrieren konnte.<br/><br/>

Ein Problem war die Tatsache das sie als Roadster nicht die Verwindungssteifigkeit eines Coupés hatte. Dieses grundlegende Dilemma an der Basis sollte sich erst mit der 2then Generation erledigen. Als Dodge begann das Fahrzeug 1995 zu modernisieren und sich dabei den angelaufenen Hausaufgaben stellte. Neben Verbesserungen des Roadsters, auch das Modellprogramm um eine sogar noch viel leistungsstärkere Coupé Basis ergänzt wurde: bekannt als Viper GTS!",
  "tags": [
    "rwd",
    "manual",
    "street",
    "supercar",
    "vintage",
    "TNFS Class B",
    "TNFS",
	"#A3dr"
  ],
  "class": "street",
  "specs": {
    "bhp": "400 bhp",
    "torque": "627 Nm",
    "weight": "1479kg",
    "topspeed": "266km/h",
    "acceleration":"4.6s 0-60",
    "pwratio":"3.7kg/hp"
  },
  "torqueCurve": [
    [
      0.0,
      233.294255568581
    ],
    [
      60.0,
      233.294255568581
    ],
    [
      120.0,
      233.294255568581
    ],
    [
      180.0,
      233.294255568581
    ],
    [
      240.0,
      233.294255568581
    ],
    [
      250.0,
      233.294255568581
    ],
    [
      500.0,
      297.772567409144
    ],
    [
      750.0,
      373.974208675264
    ],
    [
      1000.0,
      432.590855803048
    ],
    [
      1250.0,
      471.277842907386
    ],
    [
      1500.0,
      492.379835873388
    ],
    [
      1750.0,
      499.413833528722
    ],
    [
      2000.0,
      508.792497069168
    ],
    [
      2250.0,
      522.860492379836
    ],
    [
      2500.0,
      549.824150058617
    ],
    [
      2750.0,
      570.926143024619
    ],
    [
      3000.0,
      574.443141852286
    ],
    [
      3250.0,
      581.47713950762
    ],
    [
      3500.0,
      608.440797186401
    ],
    [
      3750.0,
      627.198124267292
    ],
    [
      4000.0,
      618.991793669402
    ],
    [
      4250.0,
      623.681125439625
    ],
    [
      4500.0,
      621.336459554514
    ],
    [
      4750.0,
      599.062133645955
    ],
    [
      5250.0,
      532.239155920281
    ],
    [
      5750.0,
      470.10550996483
    ],
    [
      6000.0,
      418.52286049238
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      250.0,
      8.19089037932557
    ],
    [
      300.0,
      10.3723837969349
    ],
    [
      360.0,
      13.2292346484335
    ],
    [
      420.0,
      16.3468768639694
    ],
    [
      500.0,
      20.9094086065196
    ],
    [
      600.0,
      27.6596901251597
    ],
    [
      720.0,
      36.8901238583559
    ],
    [
      900.0,
      51.7137420732897
    ],
    [
      1000.0,
      60.7525336677615
    ],
    [
      1250.0,
      82.7321088565045
    ],
    [
      1500.0,
      103.723837969349
    ],
    [
      2000.0,
      142.908398979992
    ],
    [
      2250.0,
      165.217256194034
    ],
    [
      2750.0,
      220.495476191191
    ],
    [
      3000.0,
      242.022288595148
    ],
    [
      3250.0,
      265.401312391414
    ],
    [
      3500.0,
      299.070399478289
    ],
    [
      3750.0,
      330.311031628582
    ],
    [
      4000.0,
      347.721818716294
    ],
    [
      4250.0,
      372.253329601108
    ],
    [
      4500.0,
      392.668815169678
    ],
    [
      4620.0,
      396.202933290813
    ],
    [
      4750.0,
      399.624897954131
    ],
    [
      4800.0,
      399.326897721235
    ],
    [
      4860.0,
      398.845421543842
    ],
    [
      4920.0,
      398.228808023266
    ],
    [
      4980.0,
      397.477057159507
    ],
    [
      5040.0,
      396.590168952565
    ],
    [
      5100.0,
      395.56814340244
    ],
    [
      5160.0,
      394.410980509133
    ],
    [
      5220.0,
      393.118680272642
    ],
    [
      5250.0,
      392.421853650704
    ],
    [
      5280.0,
      391.899875784199
    ],
    [
      5340.0,
      390.761679535548
    ],
    [
      5400.0,
      389.497829266044
    ],
    [
      5460.0,
      388.108324975685
    ],
    [
      5520.0,
      386.593166664472
    ],
    [
      5580.0,
      384.952354332404
    ],
    [
      5640.0,
      383.185887979482
    ],
    [
      5750.0,
      379.621014917185
    ],
    [
      6000.0,
      352.661049095786
    ]
  ],
  "country": "USA",
  "author": "Alberto Daniel Russo",
  "version": "1.5",
  "url": "https://a3dr.artstation.com/",
  "year": 1995
}